{
  "navigationBarTitleText": "提礼物",
  "usingComponents": {
    "van-sticky": "/dist/sticky/index",
    "van-search": "/dist/search/index",
    "van-checkbox-group": "/dist/checkbox-group/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-stepper": "/dist/stepper/index",
    "van-button": "/dist/button/index"
  }
}